.avia-section.av-fipvi2-417118f2d9ff4d28da6af435a0fc594b{
background-repeat:no-repeat;
background-image:url(https://www.hyfly.tech/wp-content/uploads/2022/10/20220506_145338_CO-scaled.jpg);
background-position:50% 100%;
background-attachment:fixed;
}
.avia-section.av-fipvi2-417118f2d9ff4d28da6af435a0fc594b .av-section-color-overlay{
opacity:0.5;
background-color:#1d2437;
background-image:url(https://www.hyfly.tech/wp-content/themes/enfold/images/background-images/dots-for-light-background.png);
background-repeat:repeat;
}

#top .av-special-heading.av-kvl1xl1n-422f6ab96d89f68116d12e32a6aa085b{
padding-bottom:0px;
}
body .av-special-heading.av-kvl1xl1n-422f6ab96d89f68116d12e32a6aa085b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kvl1xl1n-422f6ab96d89f68116d12e32a6aa085b .av-subheading{
font-size:20px;
}

.flex_column.av-5cw2ui-d4ea438302b2ac26aa1ced2f1a1094c9{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-4xlgbe-bcad7965d50923ccce4162c85040785b{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-2p4ah6-a4bd8df644a220fb943b51f565d5715a{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-section.av-6ykc7u-d651370afb9b175d1bbef87c887b9fc5{
background-color:#eaf9fd;
}

#top .av-special-heading.av-kvl1yzjy-ef3d81f0c33e5cc9de63e99f18f403ff{
padding-bottom:10px;
}
body .av-special-heading.av-kvl1yzjy-ef3d81f0c33e5cc9de63e99f18f403ff .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kvl1yzjy-ef3d81f0c33e5cc9de63e99f18f403ff .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-kywswsly-0103c998b85f4e467d935a306f5f4c5d{
height:24px;
}

#top .hr.hr-invisible.av-1xuuoq-5e535d66fc2265f2f5f3691d8df48068{
height:32px;
}

#top .av-special-heading.av-kvl20jj7-a7607483c857173d25552233278ea705{
padding-bottom:10px;
}
body .av-special-heading.av-kvl20jj7-a7607483c857173d25552233278ea705 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kvl20jj7-a7607483c857173d25552233278ea705 .av-subheading{
font-size:15px;
}

.avia-image-container.av-b9v1ne-047a77640f02773e22ee2f4e69d7d748 .av-image-caption-overlay-center{
color:#ffffff;
}


@media only screen and (min-width: 768px) and (max-width: 989px){ 
.av-special-heading.av-kvl1xl1n-422f6ab96d89f68116d12e32a6aa085b .av-subheading{
font-size:20px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
.av-special-heading.av-kvl1xl1n-422f6ab96d89f68116d12e32a6aa085b .av-subheading{
font-size:16px;
}
}

@media only screen and (max-width: 479px){ 
.av-special-heading.av-kvl1xl1n-422f6ab96d89f68116d12e32a6aa085b .av-subheading{
font-size:16px;
}
}
